<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>spectrum, dynamic range</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top"><h1>spectrum, dynamic range</h1>
<h2>Syntax</h2>
<p>The value is a floating point number D<sub>range</sub> &gt; 1.0</p>
<h2>Notes</h2>
<ol>
<li>The value <span class="v">100.0</span> is used as a default if the parameter is absent or has a value &lt; 1.0.</li>
<li>No error message is generated by an inappropriate value for this parameter.</li>
<li>The recommended value for general use is <span class="v">100.0</span>.</li>
</ol>
<h2>Description</h2>
<p>This parameter is used to normalize the intensity values of fragment ions, from spectrum to spectrum.
For example, if D<sub>range</sub> = 100.0, then the intensity of the most intense peak in a spectrum is set to 100,
and all of the other intensities are linearly scaled to that intensity. Any peak with a scaled intensity of
less than 1 is rejected as being outside of the dynamic range. Therefore, in addition to normalizing the
spectra, it sets an effective relative threshold for peaks. </p>

<hr align="left" width="200">
<span class="also">
see also: <a href="smpmh.html">spectrum, minimum parent m+h</a> |
<a href="smfmz.html">spectrum, minimum fragment mz</a> <br>
<a href="smp.html">spectrum, minimum peaks</a> |
<a href="suns.html">spectrum, use noise suppression</a>
</span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
